fieldset {
    border-style: none;
    position: relative;
}

fieldset,
fieldset legend {
    margin: 0;
    padding: 0;
}

fieldset legend,
fieldset legend div.box {
    height: 22px;
}

fieldset legend {
    background-color: #42526c;
    box-sizing: border-box;
    color: #ffffff;
    line-height: 16px;
    margin-bottom: 3px;
    padding: 3px;
    width: 100%;
}

fieldset legend div.box {
    line-height: 22px;
}

fieldset p {
    display: block;
    padding-left: 0;
}
